make.single.year.ranges
Prev | Meta/*Info | Next

## Name

make.single.year.ranges — Print single-year ranges (e.g., 1998-1999)

## Synopsis

§55: §133
      1| <xsl:param name="make.single.year.ranges"
      2|            select="0"/>

## Description

If non-zero, year ranges that span a single year will be printed in range notation (1998-1999) instead of discrete notation (1998, 1999).

Prev | Up | Next
Meta/*Info | Home | make.year.ranges